Subject: FW: forwarded message from MDaemon
From: [email-masked] (Ernest Clayton Cordell, Jr.)

15 Sep 1997 20:17:52 -0700
Message-ID: <[email-masked]>
To: "[email-masked]'" <[email-masked]>

	Good! -- then this isn't the twilight zone?

Ernie
----------
From: 	Geoffrey Noer
Sent: 	Monday, September 15, 1997 5:13 PM
To: 	Jon Thackray
Cc: 	[email-masked]
Subject: 	Re: forwarded message from MDaemon

> gnu-win32-outgoing@PRUIMPIT - no such user here.

I removed the bogus address from the list.

Also, I thought I'd let everyone know that our mail server has been
replaced with a brand new machine.  (Hopefully the turn-around time
for messages to the gnu-win32 list has been improved as a result).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".